<h2>دسته بندی محصولات</h2>
<div class="panel-group category-products" id="accordian"><!--category-products-->
    <div class="panel panel-default">
        <div class="panel-heading">
            <h4 class="panel-title"><a
                    href="{% url 'product:products_list_view' %}">همه</a></h4>
        </div>
    </div>
    {% for category in categories %}
        <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title"><a
                        href="{% url 'product_category:products_list_view_by_category' category=category.title %}">{{ category.title }}</a>
                </h4>
            </div>
        </div>
    {% endfor categories %}
</div><!--/category-products-->